---
apiVersion: config.openshift.io/v1
kind: ClusterOperator
metadata:
  creationTimestamp: "2022-03-08T10:13:40Z"
  generation: 1
  managedFields:
  - apiVersion: config.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec: {}
      f:status:
        .: {}
        f:extension: {}
    manager: cluster-version-operator
    operation: Update
    time: "2022-03-08T10:13:40Z"
  - apiVersion: config.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        f:conditions: {}
        f:relatedObjects: {}
        f:versions: {}
    manager: cluster-node-tuning-operator
    operation: Update
    time: "2022-03-08T10:38:52Z"
  name: node-tuning
  resourceVersion: "18739"
  selfLink: /apis/config.openshift.io/v1/clusteroperators/node-tuning
  uid: b0b37191-4b28-4c5d-aef9-82dc78f4778d
spec: {}
status:
  conditions:
  - lastTransitionTime: "2022-03-08T10:38:52Z"
    message: Cluster has deployed "4.6.52"
    reason: AsExpected
    status: "True"
    type: Available
  - lastTransitionTime: "2022-03-08T10:46:28Z"
    message: Cluster version is "4.6.52"
    reason: AsExpected
    status: "False"
    type: Progressing
  - lastTransitionTime: "2022-03-08T10:38:49Z"
    message: DaemonSet "tuned" available
    reason: AsExpected
    status: "False"
    type: Degraded
  extension: null
  relatedObjects:
  - group: ""
    name: openshift-cluster-node-tuning-operator
    resource: namespaces
  - group: tuned.openshift.io
    name: ""
    namespace: openshift-cluster-node-tuning-operator
    resource: tuneds
  - group: apps
    name: tuned
    namespace: openshift-cluster-node-tuning-operator
    resource: daemonsets
  versions:
  - name: operator
    version: 4.6.52
